user-admin/script/routes/web.php
<?php

/**
 * User Login And Forget Password Routes
 */
Route::group(['namespace' => 'Auth', 'middleware' => 'web'], function () {

    Route::get('/', ['as' => 'user.login', 'uses' => 'LoginController@index']);
    Route::get('/login', ['as' => 'user.login', 'uses' => 'LoginController@index']);
    Route::post('/login', ['as' => 'user.login_check', 'uses' => 'LoginController@ajaxLogin']);
    Route::get('register', ['as' => 'get-register', 'uses' => 'LoginController@getRegister']);
    Route::post('register', ['as' => 'post-register', 'uses' => 'LoginController@postRegister']);
    Route::get('logout', ['as' => 'user.logout', 'uses' => 'LoginController@logout']);

    Route::get('forget-password', ['as' => 'get-reset', 'uses' => 'LoginController@getReset']);
    Route::post('forget-password', ['as' => 'post-reset', 'uses' => 'LoginController@postReset']);
    Route::get('password/reset', ['as' => 'get-password-reset', 'uses' => 'LoginController@getPasswordReset']);
    Route::post('password/reset', ['as' => 'post-password-reset', 'uses' => 'LoginController@postPasswordReset']);

    // Social Auth
    Route::get('/redirect/{provider}', ['uses' => 'LoginController@redirect', 'as' => 'social.login']);
    Route::get('/callback/{provider}', ['uses' => 'LoginController@callback']);

});


// User Panel After Login
Route::group(['middleware' => ['auth.user', 'web'], 'prefix' => ''], function () {

    //region Dashboard Routes
    Route::resource('dashboard', 'DashboardController');
    //endregion

    //region Profile Routes
    Route::get('profile-edit', ['as' => 'profile-edit', 'uses' => 'UserProfileSettingController@editProfile']);
    Route::resource('profiles', 'UserProfileSettingController');
    //endregion

    //region Users Routes
    Route::get('get-image/{email}', ['as' => 'user.get-image', 'uses' => 'UserController@getGravatarImage']);
    Route::get('export-users', ['as' => 'user.export-users', 'uses' => 'UserController@exportUser']);
    Route::get('get-users', ['as' => 'user.get-users', 'uses' => 'UserController@getUsersList']);
    Route::get('role-modal/{user_role}', ['as' => 'user-roles.edit', 'uses' => 'UserController@getRoleModal']);
    Route::post('assign-role', ['as' => 'user.update-role', 'uses' => 'UserController@postUpdateRole']);
    Route::resource('users', 'UserController');

    // User message
    Route::get('chat', ['as' => 'chat', 'uses' => 'UserChatController@index']);
    Route::post('message-submit', ['as' => 'chat.message-submit', 'uses' => 'UserChatController@postChatMessage']);
    //endregion

    // Activity Log
    Route::get('activity', ['as' => 'activity', 'uses' => 'ActivityLogController@index']);
    Route::get('ajax_activity', ['as' => 'ajax.activity', 'uses' => 'ActivityLogController@activityLog']);
    //endregion

    //region Roles Or Permission Route

    Route::get('get-roles', ['as' => 'user.get-roles', 'uses' => 'RolesController@getRoles']);
    Route::resource('roles', 'RolesController');

    Route::get('get-permissions', ['as' => 'user.get-permissions', 'uses' => 'PermissionController@getPermissions']);
    Route::resource('permissions', 'PermissionController');
    //endregion

    //region Setting Routes
    Route::get('general-settings', ['as' => 'general-settings', 'uses' => 'SettingController@getGeneralSettings']);
    Route::get('social-settings', ['as' => 'social-settings', 'uses' => 'SettingController@index']);
    Route::get('theme-settings', ['as' => 'theme-settings', 'uses' => 'SettingController@themeSettings']);
    Route::get('common-settings', ['as' => 'common-settings', 'uses' => 'SettingController@getSettings']);
    Route::get('mail-settings', ['as' => 'mail-settings', 'uses' => 'SettingController@getMailSettings']);
    Route::resource('settings', 'SettingController');
    //endregion

    Route::get('get-custom-fields', ['as' => 'get-custom-fields', 'uses' => 'CustomFieldsController@getFields']);
    Route::resource('custom-fields', 'CustomFieldsController');

    //region Email Template Routes
    Route::get('get-email-template', ['as' => 'get-email-template', 'uses' => 'EmailTemplateController@getEmailTemplate']);
    Route::resource('email-templates', 'EmailTemplateController');
    //endregion

    //region Settings

    //region Session Management Routes
    Route::get('get-sessions', ['as' => 'get-sessions', 'uses' => 'SessionController@getSessions']);
    Route::resource('sessions', 'SessionController');
    //endregion
});

// This is added for the purpose of translation
Route::group(['middleware' => ['auth.user', 'web'], 'prefix' => 'translations'], function () {

});

user-admin/script/resources/views/metronic/sections/control-sidebar.blade.php
<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
    <!-- Create the tabs -->
    <ul class="nav nav-tabs nav-justified control-sidebar-tabs">
        <li><a href="#control-sidebar-home-tab" data-toggle="tab"><i class="fa fa-home"></i></a></li>
        <li><a href="#control-sidebar-settings-tab" data-toggle="tab"><i class="fa fa-gears"></i></a></li>
    </ul>
    <!-- Tab panes -->
    <div class="tab-content">
        <!-- Home tab content -->
        <div class="tab-pane" id="control-sidebar-home-tab">
            <h3 class="control-sidebar-heading">Recent Activity</h3>
            <ul class="control-sidebar-menu">
                <li>
                    <a href="javascript::;">
                        <i class="menu-icon fa fa-birthday-cake bg-red"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Langdon's Birthday</h4>

                            <p>Will be 23 on April 24th</p>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript::;">
                        <i class="menu-icon fa fa-user bg-yellow"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Frodo Updated His Profile</h4>

                            <p>New phone +1(800)555-1234</p>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript::;">
                        <i class="menu-icon fa fa-envelope-o bg-light-blue"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Nora Joined Mailing List</h4>

                            <p>nora@example.com</p>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript::;">
                        <i class="menu-icon fa fa-file-code-o bg-green"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Cron Job 254 Executed</h4>

                            <p>Execution time 5 seconds</p>
                        </div>
                    </a>
                </li>
            </ul>
            <!-- /.control-sidebar-menu -->

            <h3 class="control-sidebar-heading">Tasks Progress</h3>
            <ul class="control-sidebar-menu">
                <li>
                    <a href="javascript::;">
                        <h4 class="control-sidebar-subheading">
                            Custom Template Design
                            <span class="label label-danger pull-right">70%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-danger" style="width: 70%"></div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript::;">
                        <h4 class="control-sidebar-subheading">
                            Update Resume
                            <span class="label label-success pull-right">95%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-success" style="width: 95%"></div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript::;">
                        <h4 class="control-sidebar-subheading">
                            Laravel Integration
                            <span class="label label-warning pull-right">50%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-warning" style="width: 50%"></div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript::;">
                        <h4 class="control-sidebar-subheading">
                            Back End Framework
                            <span class="label label-primary pull-right">68%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-primary" style="width: 68%"></div>
                        </div>
                    </a>
                </li>
            </ul>
            <!-- /.control-sidebar-menu -->

        </div>
        <!-- /.tab-pane -->
        <!-- Stats tab content -->
        <div class="tab-pane" id="control-sidebar-stats-tab">Stats Tab Content</div>
        <!-- /.tab-pane -->
        <!-- Settings tab content -->
        <div class="tab-pane" id="control-sidebar-settings-tab">
            <form method="post">
                <h3 class="control-sidebar-heading">General Settings</h3>

                <div class="form-group">
                    <label class="control-sidebar-subheading">
                        Report panel usage
                        <input type="checkbox" class="pull-right" checked>
                    </label>

                    <p>
                        Some information about this general settings option
                    </p>
                </div>
                <!-- /.form-group -->

                <div class="form-group">
                    <label class="control-sidebar-subheading">
                        Allow mail redirect
                        <input type="checkbox" class="pull-right" checked>
                    </label>

                    <p>
                        Other sets of options are available
                    </p>
                </div>
                <!-- /.form-group -->

                <div class="form-group">
                    <label class="control-sidebar-subheading">
                        Expose author name in posts
                        <input type="checkbox" class="pull-right" checked>
                    </label>

                    <p>
                        Allow the user to show his name in blog posts
                    </p>
                </div>
                <!-- /.form-group -->

                <h3 class="control-sidebar-heading">Chat Settings</h3>

                <div class="form-group">
                    <label class="control-sidebar-subheading">
                        Show me as online
                        <input type="checkbox" class="pull-right" checked>
                    </label>
                </div>
                <!-- /.form-group -->

                <div class="form-group">
                    <label class="control-sidebar-subheading">
                        Turn off notifications
                        <input type="checkbox" class="pull-right">
                    </label>
                </div>
                <!-- /.form-group -->

                <div class="form-group">
                    <label class="control-sidebar-subheading">
                        Delete chat history
                        <a href="javascript::;" class="text-red pull-right"><i class="fa fa-trash-o"></i></a>
                    </label>
                </div>
                <!-- /.form-group -->
            </form>
        </div>
        <!-- /.tab-pane -->
    </div>
</aside>
<!-- /.control-sidebar -->

user-admin/script/resources/views/metronic/sections/error-message.blade.php
@if (isset($errors) && count($errors) > 0)
    <div class="alert alert-danger">
        <ul>
            @foreach ($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
        </ul>
    </div>
@endif

user-admin/script/resources/views/metronic/sections/footer-scripts.blade.php
<!--[if lt IE 9] -->
<script src="{{ asset($global->theme_folder.'/global/plugins/respond.min.js') }}"></script>
<script src="{{ asset($global->theme_folder.'/global/plugins/excanvas.min.js') }}"></script>
<script src="{{ asset($global->theme_folder.'/global/plugins/ie8.fix.min.js') }}"></script>
<!-- [endif]-->
<!-- BEGIN CORE PLUGINS -->
<script src="{{ asset($global->theme_folder.'/global/plugins/jquery.min.js') }}" type="text/javascript"></script>


<script src="{{ asset($global->theme_folder.'/global/plugins/bootstrap/js/bootstrap.min.js') }}" type="text/javascript"></script>
<script src="{{ asset($global->theme_folder.'/global/plugins/jquery-slimscroll/jquery.slimscroll.min.js') }}" type="text/javascript"></script>
<!-- END CORE PLUGINS -->
<!-- BEGIN PAGE LEVEL PLUGINS -->
<script type="text/javascript" src="{{ asset($global->theme_folder.'/global/plugins/bootstrap-datepicker/js/bootstrap-datepicker.min.js') }}"></script>


<script src="{{ asset($global->theme_folder.'/global/plugins/counterup/jquery.waypoints.min.js') }}" type="text/javascript"></script>
<script src="{{ asset($global->theme_folder.'/global/plugins/counterup/jquery.counterup.min.js') }}" type="text/javascript"></script>
<!-- END PAGE LEVEL PLUGINS -->
<!-- BEGIN THEME GLOBAL SCRIPTS -->
<script src="{{ asset($global->theme_folder.'/global/scripts/app.min.js') }}" type="text/javascript"></script>
<!-- END THEME GLOBAL SCRIPTS -->
<!-- BEGIN PAGE LEVEL SCRIPTS -->
<!-- END PAGE LEVEL SCRIPTS -->
<!-- BEGIN THEME LAYOUT SCRIPTS -->
<script src="{{ asset($global->theme_folder.'/layouts/scripts/layout.min.js') }}" type="text/javascript"></script>
<script src="{{ asset($global->theme_folder.'/layouts/scripts/demo.min.js') }}" type="text/javascript"></script>
<script src="{{ asset($global->theme_folder.'/layouts/global/scripts/quick-sidebar.min.js') }}" type="text/javascript"></script>
<script src="{{ asset($global->theme_folder.'/layouts/global/scripts/quick-nav.min.js') }}" type="text/javascript"></script>

<script src="{{ asset($global->theme_folder.'/global/plugins/froiden-helper/helper.js') }}"></script>
<script src="{{ asset($global->theme_folder.'/global/plugins/bootstrap-fileinput/bootstrap-fileinput.js') }}" type="text/javascript"></script>

<script>
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    // Logo path used in knap.js
    var logoPath = '{{$logoPath}}';

    // Avatar path used in knap.js
    var avatarPath = '{{$avatarPath}}';

</script>
<script src="{{ asset('common/js/laroute.js')}}"></script>
<script src="{{ asset('common/js/knap.js')}}"></script>
@yield('footerjs')

user-admin/script/resources/views/metronic/sections/footer.blade.php
<div class="page-footer">
    <div class="page-footer-inner">
        <strong>Copyright &copy; {{ Carbon\Carbon::now()->format('Y') }} {{ $global->site_name }}</strong> @lang('messages.allRightsReserved')

    </div>
    <div class="scroll-to-top">
        <i class="icon-arrow-up"></i>
    </div>
</div>
<!-- Add FORM -->
<div id="AdminEditModal" class="modal fade" tabindex="-1"  data-backdrop="static" role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            {{--Content to inserted by ajax data--}}
        </div>
    </div>
</div>

user-admin/script/resources/views/metronic/sections/header.blade.php
<div class="page-header navbar navbar-fixed-top">
  <!-- BEGIN HEADER INNER -->
  <div class="page-header-inner ">
    <!-- BEGIN LOGO -->
    <div class="page-logo">
      <a style="text-decoration:  none ;color:white;" href="{{ route('dashboard.index') }}">
        <img id="logo" src="{{ asset('/logo/'.$global->logo) }}" alt="logo" class="logo-default" height="30px">
      </a>
      <div class="menu-toggler sidebar-toggler">
        <!-- DOC: Remove the above "hide" to enable the sidebar toggler button on header -->
      </div>
    </div>
    <!-- END LOGO -->
    <!-- BEGIN RESPONSIVE MENU TOGGLER -->
    <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse"> </a>
    <div class="page-top">
      <!-- BEGIN TOP NAVIGATION MENU -->
      <div class="top-menu">
        <ul class="nav navbar-nav pull-right">
          <li class="separator hide"> </li>
          <!-- BEGIN USER LOGIN DROPDOWN -->
          <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->
          <li class="dropdown dropdown-user dropdown-dark">
            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
              <span class="username username-hide-on-mobile"> {{ $user->name }} </span>
              <!-- DOC: Do not remove below empty space(&nbsp;) as its purposely used -->

                <img alt="" class="img-circle profile-image" src="{{ $user->getGravatarAttribute(200) }}">
                <i class="fa fa-chevron-down"></i>
            </a>
            <ul class="dropdown-menu dropdown-menu-default">
              <li>
                <a href="{{ route('profile-edit')}}" >
                  <i class="icon-user"></i> My Profile </a>
              </li>
              <li class="divider"> </li>
              <li>
                <a href="{{ route('user.logout') }}">
                  <i class="icon-key"></i> Log Out </a>
              </li>
            </ul>
          </li>
          <!-- END USER LOGIN DROPDOWN -->
        </ul>
      </div>
      <!-- END TOP NAVIGATION MENU -->
    </div>
    <!-- END PAGE TOP -->
  </div>
  <!-- END HEADER INNER -->
</div>

user-admin/script/resources/views/metronic/sections/meta-data.blade.php
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="csrf-token" content="{{ csrf_token() }}">
<title>{{$pageTitle}} | {{ $global->site_name}}</title>

<!-- Tell the browser to be responsive to screen width -->
<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
<meta content="width=device-width, initial-scale=1" name="viewport" />
<meta content="" name="author" />

user-admin/script/resources/views/metronic/sections/sidebar.blade.php
<div class="page-sidebar-wrapper">
    <!-- BEGIN SIDEBAR -->
    <div class="page-sidebar navbar-collapse collapse">
        <ul class="page-sidebar-menu   " data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200">
                <li class="nav-item @if(strpos(\Request::route()->getName(),'dashboard') !==false) active @endif">
                    <a href="{{ route('dashboard.index') }}" class="nav-link ">
                        <i class="icon-home"></i>
                        <span class="title">@lang('menu.dashboard')</span>
                        <!-- <span class="selected"></span> -->
                    </a>
                </li>
            @permission('view-users')
                <li class="nav-item @if(strpos(\Request::route()->getName(),'user') !== false) active @endif">
                    <a href="{{ route('users.index') }}" class="nav-link ">
                        <i class="icon-user"></i>
                        <span class="title">@lang('menu.users')</span>
                        <!-- <span class="selected"></span> -->
                    </a>
                </li>
            @endpermission
            @permission(['view-role', 'view-permission'])
                <li class="nav-item @if(preg_match('/roles/',\Request::route()->getName()) or preg_match('/permissions/', \Request::route()->getName())) active @endif">
                    <a href="javascript:;" class="nav-link nav-toggle">
                        <i class="icon-key"></i>
                        <span class="title">@lang('menu.rolesPermissions')</span>
                        <span class="arrow"></span>
                    </a>
                    <ul class="sub-menu">
                        @permission('view-role')
                            <li class="nav-item @if(preg_match('/roles/',\Request::route()->getName())) active @endif">
                                <a href="{{ route('roles.index') }}" class="nav-link ">
                                    <span class="title">@lang('menu.roles')</span>
                                </a>
                            </li>
                        @endpermission
                        @permission('view-permission')
                            <li class="nav-item @if(preg_match('/permissions/', \Request::route()->getName())) active @endif">
                                <a href="{{ route('permissions.index') }}" class="nav-link ">
                                    <span class="title">@lang('menu.permissions')</span>
                                </a>
                            </li>
                        @endpermission
                    </ul>
                </li>
            @endpermission
            @permission('view-activity-log')
                <li class="nav-item @if(preg_match('/activity/',\Request::route()->getName())) active @endif">
                    <a href="{{ route('activity') }}" class="nav-link ">
                        <i class="icon-clock"></i>
                        <span class="title">@lang('menu.activityLog')</span>
                        <!-- <span class="selected"></span> -->
                    </a>
                </li>
            @endpermission
            @permission('view-email-template')
                <li class="nav-item @if(preg_match('/email-templates/',\Request::route()->getName())) active @endif">
                    <a href="{{ route('email-templates.index') }}" class="nav-link ">
                        <i class="icon-envelope"></i>
                        <span class="title">@lang('menu.emailTemplates')</span>
                        <!-- <span class="selected"></span> -->
                    </a>
                </li>
            @endpermission
                       @if($user->user_type=='admin')
            <li class="nav-item @if(preg_match('/session/',\Request::route()->getName())) active @endif">
                <a href="{{ route('sessions.index') }}" class="nav-link ">
                    <i class="fa fa-sign-out"></i>
                    <span class="title">@lang('menu.session')</span>
                    <!-- <span class="selected"></span> -->
                </a>
            </li>
            @endif
            @permission(['update-social-settings', 'update-general-settings', 'update-theme-settings', 'update-mail-settings', 'update-common-settings', 'manage-custom-fields' ])
                <li class="nav-item @if(strpos(\Request::route()->getName(),'setting') || strpos(\Request::route()->getName(),'fields')) active @endif">
                    <a href="javascript:;" class="nav-link nav-toggle">
                        <i class="icon-settings"></i>
                        <span class="title">@lang('menu.settings')</span>
                        <span class="arrow"></span>
                    </a>
                    <ul class="sub-menu">
                        @permission('update-general-settings')
                            <li class="nav-item @if(preg_match('/general/',\Request::route()->getName())) active @endif">
                                <a href="{{ route('general-settings') }}" class="nav-link ">
                                    <span class="title">@lang('menu.general')</span>
                                </a>
                            </li>
                        @endpermission
                        @permission('manage-custom-fields')
                            <li class="nav-item @if(preg_match('/custom-fields/',\Request::route()->getName())) active @endif">
                                <a href="{{ route('custom-fields.index') }}" class="nav-link ">
                                    <span class="title">@lang('menu.custom_fields')</span>
                                </a>
                            </li>
                        @endpermission
                        @permission('update-common-settings')
                            <li class="nav-item @if(preg_match('/common-settings/',\Request::route()->getName())) active @endif">
                                <a href="{{ route('common-settings') }}" class="nav-link ">
                                    <span class="title">@lang('menu.settings')</span>
                                </a>
                            </li>
                        @endpermission
                        @permission('update-mail-settings')
                            <li class="nav-item @if(preg_match('/mail-settings/',\Request::route()->getName())) active @endif">
                                <a href="{{ route('mail-settings') }}" class="nav-link ">
                                    <span class="title">@lang('menu.mailSettings')</span>
                                </a>
                            </li>
                        @endpermission
                    </ul>
                </li>
            @endpermission
        </ul>
        <!-- END SIDEBAR MENU -->
    </div>
    <!-- END SIDEBAR -->
</div>

user-admin/script/resources/views/metronic/sections/style.blade.php
<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="{{  asset('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset($global->theme_folder.'/global/plugins/font-awesome/css/font-awesome.min.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset($global->theme_folder.'/global/plugins/simple-line-icons/simple-line-icons.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset($global->theme_folder.'/global/plugins/bootstrap/css/bootstrap'.$rtl.'.min.css') }}" rel="stylesheet" type="text/css" />
<!-- END GLOBAL MANDATORY STYLES -->
<!-- BEGIN PAGE LEVEL PLUGINS -->
<link href="{{ asset($global->theme_folder.'/global/plugins/bootstrap-fileinput/bootstrap-fileinput.css') }}" rel="stylesheet" type="text/css" />
@yield('style')
<!-- END PAGE LEVEL PLUGINS -->
<!-- BEGIN THEME GLOBAL STYLES -->

<link rel="stylesheet" type="text/css" href="{{ asset($global->theme_folder.'/global/plugins/bootstrap-datepicker/css/bootstrap-datepicker.min.css') }}"/>
<link href="{{ asset($global->theme_folder.'/global/css/components-md'.$rtl.'.min.css') }}" rel="stylesheet" id="style_components" type="text/css" />
<link href="{{ asset($global->theme_folder.'/global/css/plugins-md'.$rtl.'.min.css') }}" rel="stylesheet" type="text/css" />
<!-- END THEME GLOBAL STYLES -->
<!-- BEGIN THEME LAYOUT STYLES -->
<link href="{{ asset($global->theme_folder.'/layouts/css/layout'.$rtl.'.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset($global->theme_folder.'/layouts/css/themes/'.$global->theme_color.$rtl.'.min.css') }}" rel="stylesheet" type="text/css" id="style_color" />
<link href="{{ asset($global->theme_folder.'/global/plugins/froiden-helper/helper.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset($global->theme_folder.'/layouts/css/custom.css') }}" rel="stylesheet" type="text/css" />
<!-- END THEME LAYOUT STYLES -->
<link rel="shortcut icon" href="{{ asset($global->theme_folder.'/favicon.ico') }}" />
<!-- END HEAD -->